<?xml version="1.0" encoding="utf-8"?><educationcherdakly><row><name>Муниципальное общеобразовательное учреждение Октябрьский сельский лицей</name><address>433431 п.Октябрьский, ул.Студенческая,20</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</schedule><cheif>Скворцов Валерий Антонович</cheif><contact>8(84231)51-8-55</contact><coordinates>54,33938593</coordinates><coordinates>48,68800789</coordinates></row><row><name>Муниципальное образовательное учреждение Абдулловская средняя общеобразовательная школа</name><address>433425 с.Абдуллово, ул.Школьная,1</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-01</schedule><cheif>Файзуллов Рястям Габдельхакович</cheif><contact>8(84231)34-1-37</contact><coordinates>54,42235078</coordinates><coordinates>49,45268154</coordinates></row><row><name>Муниципальное образовательное учреждение Андреевская средняя общеобразовательная школа им.Н.Н.Благова</name><address>433426, с.Андреевка, ул.Дружбы,47</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-02</schedule><cheif>Ефимов Анатолий Викторович</cheif><contact>8(84231)45-1-16</contact><coordinates>54,14755014</coordinates><coordinates>48,83632064</coordinates></row><row><name>Муниципальное образовательное учреждение Архангельская средняя общеобразовательная школа</name><address>433409, с.Архангельское, ул.50 лет Победы,36</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-03</schedule><cheif>Ларина Татьяна Анатольевна</cheif><contact>8(84231)56-1-18</contact><coordinates>54,42861113</coordinates><coordinates>48,65111947</coordinates></row><row><name>Муниципальное образовательное учреждение Богдашкинская средняя общеобразовательная школа</name><address>433404, с.Богдашкино</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-04</schedule><cheif>Щербакова Елена Владимировна</cheif><contact>8(84231)58-1-24</contact><coordinates>54,38606189</coordinates><coordinates>49,07306314</coordinates></row><row><name>Муниципальное образовательное учреждение Бряндинская средняя общеобразовательная школа</name><address>433416 с.Бряндино, ул.Школьная,5</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-05</schedule><cheif>Авакова Елена Анатольевна</cheif><contact>8(84231)35-1-30</contact><coordinates>54,38280363</coordinates><coordinates>49,36909854</coordinates></row><row><name>Муниципальное образовательное учреждение Володарская средняя общеобразовательная школа</name><address>433410 п.Колхозный, ул.Центральная,5</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-06</schedule><cheif>Севрюкова Наталья Викторовна</cheif><contact>8(84231)47-1-49</contact><coordinates>54,32158738</coordinates><coordinates>48,56690615</coordinates></row><row><name>Муниципальное образовательное учреждение Енганаевская средняя общеобразовательная школа</name><address>433411 с.Енганаево, ул.Первая,2А</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-07</schedule><cheif>Алимова Альфия Анверовна</cheif><contact>8(84231)31-1-12</contact><coordinates>54,42642667</coordinates><coordinates>48,89891267</coordinates></row><row><name>Муниципальное образовательное учреждение Крестово-Городищенская средняя общеобразовательная школа</name><address>433408, с.Крестово-Городище, ул.Ленина,61</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-08</schedule><cheif>Жегалова Светлана Александровна</cheif><contact>8(84231)53-1-35</contact><coordinates>54,19042481</coordinates><coordinates>48,6259228</coordinates></row><row><name>Муниципальное бюджетное образовательное учреждение Мирновская средняя общеобразовательная школа</name><address>433405, п.Мирный, ул.Советская,1</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-09</schedule><cheif>Федотова Светлана Михайловна</cheif><contact>8(84231)48-1-90</contact><coordinates>54,36533173</coordinates><coordinates>48,71794671</coordinates></row><row><name>Муниципальное образовательное учреждение Новобелоярская средняя общеобразовательная школа</name><address>433423, с.Новый Белый Яр, ул.Пролетарская,26</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-10</schedule><cheif>Жеглова Светлана Геннадьевна</cheif><contact>8(84231)52-1-53</contact><coordinates>53,97221188</coordinates><coordinates>48,97352099</coordinates></row><row><name>Муниципальное образовательное учреждение Озёрская средняя общеобразовательная школа</name><address>433428 с.Озёрки, ул.Центральная,3</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-11</schedule><cheif>Родионова Галина Дмитриевна</cheif><contact>8(84231)59-1-79</contact><coordinates>54,28331163</coordinates><coordinates>49,08822566</coordinates></row><row><name>Муниципальное бюджетное образовательное учреждение Первомайская средняя общеобразовательная школа</name><address>433407, п.Первомайский, ул.Первомайская,1</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-12</schedule><cheif>Миронов Михаил Юрьевич</cheif><contact>8(84231)54-2-44</contact><coordinates>54,27786694</coordinates><coordinates>48,73022318</coordinates></row><row><name>Муниципальное образовательное учреждение Пятисотенная средняя общеобразовательная школа</name><address>433407, п.Пятисотенный</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-13</schedule><cheif>Чуносова Гелия Жеудетовна</cheif><contact>8(84231)55-3-47</contact><coordinates>54,22583283</coordinates><coordinates>48,82288277</coordinates></row><row><name>Муниципальное образовательное учреждение Старобелоярская средняя общеобразовательная школа</name><address>433425, с.Старый Белый Яр, ул.Школьная</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-14</schedule><cheif>Лисина Тамара Алексеевна</cheif><contact>8(84231)52-4-30</contact><coordinates>53,98470472</coordinates><coordinates>48,89554381</coordinates></row><row><name>Муниципальное образовательное учреждение Суходольская средняя общеобразовательная школа</name><address>433422 с.Суходол, ул.Школьная,1</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-15</schedule><cheif>Пузакова Наталья Петровна</cheif><contact>8(84231)43-1-17</contact><coordinates>54,02649377</coordinates><coordinates>49,02940214</coordinates></row><row><name>Муниципальное образовательное учреждение Татарско-Калмаюрская средняя общеобразовательная школа им.Д.И.Шарипова</name><address>433421, с.Чувашский  Калмаюр, ул.Советская,37А</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-16</schedule><cheif>Ахметова  Наиля Исмагиловна</cheif><contact>8(84231)42-2-17</contact><coordinates>54,18931684</coordinates><coordinates>48,98017287</coordinates></row><row><name>Муниципальное образовательное учреждение Уразгильдинская средняя общеобразовательная школа им. Р.Ф. Гареева</name><address>433429 с.Уразгильдино, ул.Школьная,27</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-17</schedule><cheif>Аратова Галина Борисовна</cheif><contact>8(84231)44-1-53</contact><coordinates>54,1523099</coordinates><coordinates>48,87824357</coordinates></row><row><name>Муниципальное бюджетное образовательное учреждение Чердаклинская средняя общеобразовательная школа №1</name><address>433400 р.п.Чердаклы, ул.Пушкина,9А</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-18</schedule><cheif>Созонова Ольга Алексеевна</cheif><contact>8(84231)2-14-63</contact><coordinates>54,36366118</coordinates><coordinates>48,84016693</coordinates></row><row><name>Муниципальное общеобразовательное учреждение Чердаклинская средняя общеобразовательная школа №2</name><address>433400, р.п.Чердаклы, ул.50 лет ВЛКСМ,12</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-19</schedule><cheif>Махмутова Альмиря Амирзяновна</cheif><contact>8(84231)2-10-30</contact><coordinates>54,35604515</coordinates><coordinates>48,84888679</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования детей Чердаклинская детско-юношеская спортивная школа (МОУ ДОД ДЮСШ)</name><address>433400, р.п.Чердаклы, ул.Калинина</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-20</schedule><cheif>Львов Алексей Николаевич</cheif><contact>8(84231)2-18-08</contact><coordinates>54,35784887</coordinates><coordinates>48,85071605</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования детей Чердаклинский районный Центр дополнительного образования детей (МОУ ДОд ЦДОд)</name><address>433400, р.п.Чердаклы, ул.Советская, 2а</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-21</schedule><cheif>Терехина Лариса Александровна</cheif><contact>8(84231)2-28-47</contact><coordinates>54,36079341</coordinates><coordinates>48,8473472</coordinates></row></educationcherdakly>